filename = 'MouseTweaks-fabric-mc26.2-2.31.jar'
name = 'Mouse Tweaks'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[26.2 Fabric] Mouse Tweaks 2.31'

[download]
hash = 'ad5b7e4ad6dc734152d41f05902b65aedb448d64'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8260318
project-id = 60089

[[x-prismlauncher-dependencies]]
addonId = '308702'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'